<?php
 	session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}



$_SESSION['_token']=bin2hex(openssl_random_pseudo_bytes(16));
	
	
	include("connect.php");
include("mylibrary.php");
	
	//$disciplinename=$_POST['disciplinename'];
	$disciplinename=str_replace ("'","\'",$_POST['disciplinename']);
	$disciplinename=str_replace ('"','\"',checkvalidstring($disciplinename));
	
	$disciplinecode=str_replace ("'","\'",$_POST['disciplinecode']);
	$disciplinecode=str_replace ('"','\"',checkvalidstring($disciplinecode));
	
	
	$attechment="";
	/* if(empty($_FILES['attechment']['name']) == false  )
	{
		$attechment = date("YmdHis").$_FILES['attechment']['name'];
		$path = "docs/";
		move_uploaded_file( $_FILES['attechment']['tmp_name'], $path ."/". $attechment );
	
	}
	 */
	
	
		
	 $eve = "select * from res_discipline_master where disciplinecode='$disciplinecode'";
	$re = mysqli_query($conn, $eve);
	if(mysqli_num_rows($re) > 0)
	{
		$_SESSION['msg1'] = "discipline Code Already Inserted.";
		header('Location: discipline.php');
	}
	else
	{	
		$eve1 = "INSERT INTO res_discipline_master (disciplinename,disciplinecode) VALUES('$disciplinename','$disciplinecode')";
		$re1 = mysqli_query($conn, $eve1);
			
	$_SESSION['msg'] = "Record saved successfully";
	header('Location: discipline.php');
			
	}
?>